<div class="page-header">
  <%= link_to new_pet_path, :class => 'btn btn-primary' do %>
    <span class="glyphicon glyphicon-plus"></span>
    Nieuw
  <% end %>
  <h1>Huisdieren</h1>
</div>

<div class="table-responsive">
  <table class="table table-striped table-bordered table-hover">
    <thead>
      <tr>
            <th>Ras</th>
            <th>Naam</th>
            <th>Vacht</th>
            <th>Geb. datum</th>
            <th>Klant</th>
            <th></th>
        <th></th>
        <th></th>
      </tr>
    </thead>

    <tbody>
      <%= content_tag_for(:tr, @pets) do |pet| %>
            <td><%= pet.species %></td>
            <td><%= pet.name %></td>
            <td><%= pet.pelt %></td>
            <td><%= pet.birthday.strftime("%d %b %Y") %></td>
            <td><%= pet.customer.lastname %></td>
            <td><%= link_to 'Toon', pet, :class => 'btn btn-xs btn-success' %></td>
        <td><%= link_to 'Wijzig', edit_pet_path(pet), :class => 'btn btn-xs btn-warning' %></td>
        <td><%= link_to 'Verwijder', pet, :class => 'btn btn-xs btn-danger', method: :delete, data: { confirm: 'Are you sure?' } %></td>
      <% end %>
    </tbody>
  </table>
</div>
